MIDlet-1: SeaBattle, /res/icon.png, com.softexdigital.seabattle.SeaBattleMIDlet
MIDlet-Name: SeaBattle
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.0.5
MIDlet-Icon: /res/icon.png
MIDlet-Vendor: BenQ Mobile + Softex Digital
MIDlet-Description: The classic game of battle ships LG91
